columnSuffix: null
contentColumnType: string
fieldGroup: bf0ef5c5-55d8-4367-81ad-ee178204f5eb # Basic Info
handle: emails
instructions: null
name: Emails
searchable: false
settings:
  contentTable: '{{%matrixcontent_emails}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
